請選擇 進入手機版 | 繼續訪問電腦版

NoName Team 電腦資訊討論區

 找回密碼
 我要註冊
搜索
查看: 3983|回復: 1

[已解決] 希望新版XPE能更換pecmd成4.0還加XPSP3

[複製鏈接]
發表於 2012-3-22 23:43:20 | 顯示全部樓層 |閱讀模式
本帖最後由 harry 於 2012-3-26 12:10 編輯

希望新版XPE能跟換pecmd成4.0還加 XP SP3
此為還期待軟體和驅動式


例如:KMP   AIDA64 Extreme Engineer(要授權黨不過我可以提供給大家!  授權只到2016年)
PotPlayer繁體    FinalData 2.0.1.1028繁體中文      office2007    cpuZ1.58繁體
chrome DEV 19.0.1068.1    winrar4.11繁體(要授權黨不過我可以提供給大家! )
Windows Media Player 10~11



防毒 :   卡巴斯基2012   avast4.8~6.0(我有4.8版的PRO序號可提供   可是6.0得我沒)
Windows Defender 引擎版本: 1.1.8101.0   Definition Version:  1.121.1871.0



驅動式:   directX9.0C 2011    net framework4.0   


以上

    希望開發人員   和NON大大幫個忙    造福人們和會員們
感恩    謝謝     拜託   有部分做不到沒關西   只要有WIM黨就好ㄌ  ^^

 樓主| 發表於 2012-3-23 21:57:08 | 顯示全部樓層
希望NON大大能看到我說的
您需要登錄後才可以回帖 登錄 | 我要註冊

本版積分規則

小黑屋|手機版|NoName Team 電腦資訊討論區 |網站地圖

GMT+8, 2024-4-14 13:33 , Processed in 0.234687 second(s), 17 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回復 返回頂部 返回列表